#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-Gm9P7T9nPQeAJboOsL73qT
key:                  cassava-megaparsec-2.0.2-Gm9P7T9nPQeAJboOsL73qT
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  2bd5dccebca5785d91b18b2c3a9a4e38
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-Gm9P7T9nPQeAJboOsL73qT
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-Dlh49pbsmFCCckHuEmTcQg
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

